#loginCloseDiv {
    background-color: var(--base);
    color: white;
}

.signInInput {
    border: 1px solid var(--base);
}

.signInButton {
    background-color: var(--base);
    color: white;
    border: 1px solid var(--base);
}

.signInButtonLarge {
    background-color: var(--base);
    color: white;
    border: 2px solid var(--base);
    text-transform: uppercase;
}

.signInButtonLarge:not(.facebookConnect):hover {
    background-color: white;
    color: var(--base);
}

#changeToRegisterButton,
#changeToLoginButton {
    background-color: var(--base);
    color: white;
    border: 2px solid var(--base);
    text-transform: uppercase;
}

.separator {
    border-bottom: 1px solid var(--base);
}

.signInTitle {
    color: var(--base);
    text-transform: uppercase;
}

#terms,
#forgotPassword,
.checkboxText {
    color: black !important;
}

.signInCheckbox {
    border: 1px solid var(--base);
}

#loginMessageDiv {
    position: fixed;
    width: 365px;
    margin: 0 auto;
    left: 0;
    right: 0;
    margin-top: 123px;
    background-color: transparent;
}

@media screen and (max-width: 768px) {
    #loginMessageDiv {
        width: 85% !important;
        height: 85%;
        overflow: visible;
        margin-top: 100px;
    }
}